<%= form_with model: @user, local: true do |f| %>
  <div class="row">
    <div class="<%= class_avatar(@user) %>">
      <%= display_avatar(@user) %>
      <div class="pos-ava">
        <label class="btn btn-outline-info"><i class="fas fa-user-tie"></i> <span class="user-tie">Avatar</span><%= f.file_field :avatar, hidden: true, class: "fileUpload" %></label>
      </div>
    </div>
  </div>

  <h4 class="mb-3">Basic information</h4>

  <div class="row">
    <%= f.label :first_name, class: "col-xl-2 offset-xl-3 col-sm-4 mb-3 col-4 col-form-label" %>
    <div class="col-xl-4 col-sm-6 mb-3 col-8">
      <%= f.text_field :first_name, autocomplete: "off", class: "form-control"%>
    </div>
  </div>

  <div class="row">
    <%= f.label :last_name, class: "col-xl-2 offset-xl-3 col-sm-4 mb-3 col-4 col-form-label" %>
    <div class="col-xl-4 col-sm-6 mb-3 col-8">
      <%= f.text_field :last_name, autocomplete: "off", class: "form-control"%>
    </div>
  </div>

  <div class="row">
    <%= f.label :email, class: "col-xl-2 offset-xl-3 col-sm-4 mb-3 col-4 col-form-label" %>
    <div class="col-xl-4 col-sm-6 mb-3 col-8">
      <%= f.email_field :email, autocomplete: "off", class: "form-control"%>
    </div>
  </div>

  <input type="submit" class="btn btn-outline-success save-btn" value="Save">

  <div class="update-password mt-4 form-check">
    <input type="checkbox" class="form-check-input" id="check" /> Update Password
  </div>

  <div class="row password-fields">

  <hr width="50%"/>

  <div class="col-12"><h4 class="mb-3">Password</h4></div>

    <%= f.label :password, class: "col-xl-2 offset-xl-3 col-sm-6 mb-3 col-4 col-form-label" %>
    <div class="col-xl-4 col-sm-6 mb-3 col-8">
      <%= f.password_field :password, autocomplete: "off", class: "form-control", placeholder: "New password or blank!" %>
    </div>

    <div class="col-12">
      <input type="submit" class="btn btn-outline-success save-btn" value="Save"">
    </div>

    <div class="col-12"><hr /></div>

  </div>

<% end %>